IMFI Bugs - Bug #936

Employee Payroll Report Tidak dapat menampilkan Report
03/02/2022 01:57 PM - dian perdana putra

Status: Closed Start date: 03/02/2022
Priority: High Due date:

Assignee: dian perdana putra % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 6.30 hours
Description

Dear tim Developer,
Mohon untuk di perbaiki Employee Payroll Report karena Tidak dapat menampilkan Report

Server IIS App : 192.168.3.105

Server DB : 192.168.3.105\MSSQLSERVER2014;uid=sa;pwd=M!NOV@1s;database=MinovaHR_ESS_Indomobil_Production"
Report Service : http://192.168.3.77/ReportServer SQLSERVER2012/

App web : http://remote.minovais.com:7071/

User : minovais

Password : 123Aa

History

#1 - 03/02/2022 02:24 PM - M Azid Wahyudi
- Status changed from New to QA Test
- Assignee changed from M Azid Wahyudi to dian perdana putra

dear mas putra

setelah di cek ini emang datanya banyak dan memakan waktu cukup lama

persempit data aja dengan mengunakan filter agar mengurangi waktu pada saat view report
makasih mas putra

#2 - 03/02/2022 02:26 PM - dian perdana putra

Terimakasih Azid..

#3 - 03/07/2022 05:44 PM - dian perdana putra
- Assignee changed from dian perdana putra to M Azid Wahyudi

#4 - 03/08/2022 06:25 PM - M Azid Wahyudi
- Assignee changed from M Azid Wahyudi to dian perdana putra
dear mas putra ,, udah bisa di test ya

perubahan ada di :
- SP : Rpt_IMFI_HR_PA_ALL_EMPLOYEE_NEW

makasih mas putra

#5 - 03/08/2022 06:29 PM - dian perdana putra
- Status changed from QA Test to Deploy

Dear Tim Developer..

Khususon mang Azid.. Terimkasih ya..
sudah di deploy dan sudah tampil report nya dengan waktu tunggu lebih cepat...

#6 - 03/14/2022 05:50 PM - dian perdana putra
- Status changed from Deploy to Closed
